Bug 87942 - missing sound files - and yet they are there!
missing sound files - and yet they are there!
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kontrol-panel (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-03 16:52 EST by Mike Becker
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 13:44:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Becker 2003-04-03 16:53:22 EST
Description of problem:
While using the KDE control center in Red Hat Linux version 9.0 to modify system
notification sound files, I tried to change a sound file by clicking on the icon
for the file manager utility only to learn that no sound files were listed. 
These files are indeed there as I used Konqueror to be sure they were, but while
trying to change a sound file as described here results in the files not being
displayed.  Everything is set properly, btw.

Version-Release number of selected component (if applicable):
Red Hat Linux v-9.0

How reproducible:
Always

Steps to Reproduce:
1.Boot into RH 9.0
2.Open the KDE Control Center
3.Click on Sound & Multimedia
4.Click on System Notification
5.Try to select any non-standard sound file by clicking on the 'folder' icon
6.Work your way thrue the file tree to /usr/share/sounds/ - no sound files shown
just directories
    
Actual results:
No sound files displayed to choose from - and yet these files are there when
view with Konqueror...

Expected results:
As above

Additional info:
System is a stock HP Pavilion 750n except for a second HDD installed...
Comment 1 Mike Becker 2003-04-04 13:56:53 EST
Todat, 4/4/03, I reinstalled Red Hat 9.0 and this "bug" was found to be 'fixed'.
 Why all wasn't right on my first installation I don't know but please disregard
this listing as all is now OK.

Thank You,

k3ant
Comment 2 Mike Becker 2003-04-07 11:39:54 EDT
Addendum

I have since come to learn that there is indeed a bug, as described above, with
Red Hat Linux 9.0. For this bug to happen RealPlayer 8.0 needs to be installed!

To find this out I re-installed RH 9.0 and added my web browser plugins one by
one while checking for these sound files as above. Every time I installed
RealPlayer 8.0 the sound files as described above were no longer displayed. 

I tried to versions, or packages, of RealPlayer - one labeled RealPlayer7 and
the other labeled RealPlayer8 but when installed both are listed as RealPlayer7. 

I cannot be the only person/system to experience this...

Mike
Comment 3 Bill Nottingham 2006-08-04 23:55:34 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 5 Bill Nottingham 2007-01-02 13:44:36 EST
Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
f you are currently still running Red Hat Linux 7.3 or 9, you are strongly
advised to upgrade to a current Fedora Core release or Red Hat Enterprise Linux
or comparable. Some information on which option may be right for you is
available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.